Entrar

Obter escopo do serviço

GET https://{organization}.myguper.com/api/account/service/scope

Retorna os escopos/permissões concedidos aos serviços da conta.

Try-it values populated from environment ACME (Demo)


Autenticação

Token

Send your user token in the x-guper-authorization header.

Cabeçalhos

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.
signature * string
User-Agent * string

Respostas

{
    "service": "loyalty",
    "scopes": ["read", "write", "admin"]
}
Copied to clipboard